Eshop on 10.5?

Discussion in '3DS - Homebrew Development and Emulators' started by ThePanchamBros, Mar 10, 2016.

  1. ThePanchamBros
    OP

    ThePanchamBros Hates the Undertale Fandom

    Member
    1
    Jan 31, 2016
    United States
    Under your bed ( ͡° ͜ʖ ͡°)
    I am on 10.5, and i heard that someone is working on a working way to get to the eshop on 10.5 thru homebrew. I really want the snes games on new 3ds...
     
  2. RetroBitMig

    RetroBitMig Banana Boy

    Member
    1
    Oct 19, 2015
    United States
    Los Angeles
  3. cooroxd

    cooroxd Dirty Pirate

    Banned
    4
    Aug 30, 2014
    Canada
    B.C.
    Why don't you just downgrade your 3ds to 9.2 and use CFW and emunand
     
  4. ThePanchamBros
    OP

    ThePanchamBros Hates the Undertale Fandom

    Member
    1
    Jan 31, 2016
    United States
    Under your bed ( ͡° ͜ʖ ͡°)
    i can downgrade on 10.5? How? I thought it was patched
     
  5. 3than_H

    3than_H Monado Boy

    Member
    2
    Jan 29, 2016
    United States
    pepe's chicken nugget land
    not anymore you can downgrade now i did it from 10.5 to 9.2
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice